@charset "UTF-8";

/* header.css
**************************************************************************************/


/* header-layout
=============================================================================*/

.header-area {
	margin-bottom: 0;
}

#header .header-area-in {
	height:152px;
	width:1000px;
	margin:0 auto;
}

#header .header-main {
	width:404px;
	float:left;
}

#header .header-sub {
	width: 369px;
	float: right;
	padding: 30px 0 85px 0;
	position: relative;
}

@media screen and (max-width: 679px){

#header .header-area-in {
	height:auto;
	width:100%;
	padding:0 0 18px 0;
}

.home #header .header-area-in {
	padding:0;
}

#header .header-main {
	width:100%;
	float:none;
	padding:0 10px;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

#header .header-sub {
	display:none;
}

}

/* header-main
=============================================================================*/

#header .header-main .logo {
	padding-top:54px;
	font-size:1px;
}

@media screen and (max-width: 679px){

#header .header-main .logo {
	padding-top:18px;
}

#header .header-main .logo img {
	width: 235px;
	height: auto;
}

}


/* header-sub
=============================================================================*/


#header .header-sub .header-sub-navi {
	position:absolute;
	right:2px;
	top:88px;
	font-size:1px;
}

#header .header-sub .header-sub-navi a {
	background:url("../../image/header-ar001.png") no-repeat 0 6px;
	padding:0 0 0 10px;
	color:#333;
	text-decoration:none;
	font-size:13px;
}

#header .header-sub .header-sub-navi a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

/*フォントサイズ変更*/

#header div#fontController {
	float: right;
	width: 97px;
	padding: 0 0 0 68px;
	background: url("../../image/fontsize-tx001.gif") no-repeat 0 3px;
	font-size:11px;
}

#header div#fontController dt {
	display:none;
}

#header div#fontController dd {
	float:left;
}

#header div#fontController dd a {
	display:block;
	height:37px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background:url("../../image/fontsize-bt001.png") no-repeat 0 0;
}

#header div#fontController dd.small {
	display:none;
}

#header div#fontController dd.small ,
#header div#fontController dd.small a {
	display:none;
}

#header div#fontController dl dd.small a:hover ,
#header div#fontController dl dd.small a.small-btn-on {
	display:none;
}

#header div#fontController dd.middle ,
#header div#fontController dd.middle a {
	width:58px;
	background-position:0 0;
}

#header div#fontController dl dd.middle a:hover ,
#header div#fontController dl dd.middle a.reset-btn-on {
	background-position:0 bottom;
}

#header div#fontController dd.large ,
#header div#fontController dd.large a {
	width:39px;
	background-position:-58px 0;
	float:right;
}

#header div#fontController dl dd.large a:hover ,
#header div#fontController dl dd.large a.large-btn-on {
	background-position:-58px bottom;
}

/* 背景色変更 */

#header div#bgcolorController {
	float: left;
	padding: 0 0 0 0;
}

#header div#bgcolorController dl.bgcolor {
	width:148px;
	padding-left:44px;
	background:url("../../image/bgcolor-tx001.gif") no-repeat 0 3px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

#header div#bgcolorController dl dt {
	display:none;
}

#header div#bgcolorController dl dd {
	height:37px;
	width:37px;
	float:left;
}

#header div#bgcolorController dl dd.bgcolor-c {
	padding:0;
}

#header div#bgcolorController dl dd a {
	display:block;
	height:37px;
	width:37px;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	background:url("../../image/bgcolor-bt001.png") no-repeat 0 0;
}

#header div#bgcolorController dl dd.default a {	
	background-position:0 0;
}

#header div#bgcolorController dl dd.default a:hover ,
#header div#bgcolorController dl dd.default a.reset-btn-on {
	background-position:0 bottom;
}

#header div#bgcolorController dl dd.bgcolor-a a {	
	background-position:-37px 0;
}

#header div#bgcolorController dl dd.bgcolor-a a:hover ,
#header div#bgcolorController dl dd.bgcolor-a a.bgcolor-a-btn-on {
	background-position:-37px bottom;
}

#header div#bgcolorController dl dd.bgcolor-b a {	
	background-position:-74px 0;
}

#header div#bgcolorController dl dd.bgcolor-b a:hover ,
#header div#bgcolorController dl dd.bgcolor-b a.bgcolor-b-btn-on {
	background-position:-74px bottom;
}

#header div#bgcolorController dl dd.bgcolor-c a {
	background-position:-111px 0;
}

#header div#bgcolorController dl dd.bgcolor-c a:hover ,
#header div#bgcolorController dl dd.bgcolor-c a.bgcolor-c-btn-on {
	background-position:-111px bottom;
}


/* サイト内検索 */

#header div.search-area {
	position:absolute;
	left:0;
	top:78px;
	background:url("../../image/search-bg001.png") no-repeat 0 0;
}

#header div.search-area-in {
	width:35px;
	padding:2px 0 0 221px;
	position:relative;
	height:35px;
	margin:0;
	font-size:1px;
}

#header div.search-area input.input-q {
	font-size:12px;
	width:198px;
	height:31px;
	padding:2px;
	position:absolute;
	top:0;
	left:18px;
}

#header div.search-area input.input-q img {
	z-index:50;
}
#header div.search-area input.rollover {
	display:block;
}

#header div.search-area input.rollover {
	font-size:1px;
}

#cse-search-results iframe {
	height:auto !important;
}

/* gnavi
=============================================================================*/

.gnavi-area {
}

#gnavi {
	width:1000px;
	margin:0 auto;
}

#gnavi ul li {
	float:left;
	line-height:1;
}

#gnavi ul li a {
	display:block;
	background:url("../../image/gnavi-bt001.gif") no-repeat 0 0;
	text-indent:101%;
	white-space:nowrap;
	overflow:hidden;
	height:85px;
	font-size:1px;
}

#gnavi ul li.gnavi001 ,
#gnavi ul li.gnavi001 a {
	width:108px;
	background-position:0 0;
}

#gnavi ul li.gnavi001 a.current,
#gnavi ul li.gnavi001 a:hover {
	width:108px;
	background-position:0 -85px;
}

#gnavi ul li.gnavi002 ,
#gnavi ul li.gnavi002 a {
	width:124px;
	background-position:-108px 0;
}

#gnavi ul li.gnavi002 a.current ,
#gnavi ul li.gnavi002 a:hover {
	width:124px;
	background-position:-108px -85px;
}

#gnavi ul li.gnavi003 ,
#gnavi ul li.gnavi003 a {
	width:190px;
	background-position:-232px 0;
}

#gnavi ul li.gnavi003 a.current ,
#gnavi ul li.gnavi003 a:hover {
	width:190px;
	background-position:-232px -85px;
}

#gnavi ul li.gnavi004 ,
#gnavi ul li.gnavi004 a {
	width:160px;
	background-position:-422px 0;
}

#gnavi ul li.gnavi004 a.current ,
#gnavi ul li.gnavi004 a:hover {
	width:160px;
	background-position:-422px -85px;
}

#gnavi ul li.gnavi005 ,
#gnavi ul li.gnavi005 a {
	width:142px;
	background-position:-582px 0;
}

#gnavi ul li.gnavi005 a.current ,
#gnavi ul li.gnavi005 a:hover {
	width:142px;
	background-position:-582px -85px;
}

#gnavi ul li.gnavi006 ,
#gnavi ul li.gnavi006 a {
	width:125px;
	background-position:-724px 0;
}

#gnavi ul li.gnavi006 a.current ,
#gnavi ul li.gnavi006 a:hover {
	width:125px;
	background-position:-724px -85px;
}

#gnavi ul li.gnavi007 ,
#gnavi ul li.gnavi007 a {
	width:151px;
	background-position:-849px 0;
}

#gnavi ul li.gnavi007 a.current ,
#gnavi ul li.gnavi007 a:hover {
	width:151px;
	background-position:-849px -85px;
}

@media screen and (max-width: 679px){

.gnavi-area {
	display:none;
}

}


/* Tnavu-arae
=============================================================================*/

.tnavi-area {
	background:#22c47e;
}

.home .tnavi-area {
	position:relative;
	z-index:80;
	margin-top:-21px;
	background:url("../../image/tnavi-bg001.gif") repeat-x left bottom;
}

.tnavi-area ul {
	width:1000px;
	margin:0 auto;
}

.tnavi-area ul li {
	float:left;
	line-height:1;
}

.tnavi-area ul li a {
	display:block;
	background:url("../../image/tnavi-under.gif") no-repeat 0 0;
	text-indent:101%;
	white-space:nowrap;
	overflow:hidden;
	height:70px;
	font-size:1px;
}

.home .tnavi-area ul li a {
	background:url("../../image/tnavi.png") no-repeat 0 0;
	height:136px;
}

.tnavi-area ul li.tnavi001 ,
.tnavi-area ul li.tnavi001 a {
	display:none;
}

.tnavi-area ul li.tnavi002 ,
.tnavi-area ul li.tnavi002 a {
	width:199px;
	background-position:0 0;
}

.tnavi-area ul li.tnavi002 a.current,
.tnavi-area ul li.tnavi002 a:hover {
	width:199px;
	background-position:0 bottom;
}

.tnavi-area ul li.tnavi003 ,
.tnavi-area ul li.tnavi003 a {
	width:200px;
	background-position:-199px 0;
}

.tnavi-area ul li.tnavi003 a.current,
.tnavi-area ul li.tnavi003 a:hover {
	width:200px;
	background-position:-199px bottom;
}

.tnavi-area ul li.tnavi004 ,
.tnavi-area ul li.tnavi004 a {
	width:200px;
	background-position:-399px 0;
}

.tnavi-area ul li.tnavi004 a.current,
.tnavi-area ul li.tnavi004 a:hover {
	width:200px;
	background-position:-399px bottom;
}

.tnavi-area ul li.tnavi005 ,
.tnavi-area ul li.tnavi005 a {
	width:200px;
	background-position:-599px 0;
}

.tnavi-area ul li.tnavi005 a.current,
.tnavi-area ul li.tnavi005 a:hover {
	width:200px;
	background-position:-599px bottom;
}

.tnavi-area ul li.tnavi006 ,
.tnavi-area ul li.tnavi006 a {
	width:201px;
	background-position:-799px 0;
}

.tnavi-area ul li.tnavi006 a.current,
.tnavi-area ul li.tnavi006 a:hover {
	width:201px;
	background-position:-799px bottom;
}

.home .tnavi-area ul li.tnavi001 ,
.home .tnavi-area ul li.tnavi001 a {
	display:none;
}

.home .tnavi-area ul li.tnavi002 ,
.home .tnavi-area ul li.tnavi002 a {
	width:164px;
	background-position:0 0;
}

.home .tnavi-area ul li.tnavi002 a.current,
.home .tnavi-area ul li.tnavi002 a:hover {
	width:164px;
	background-position:0 bottom;
}

.home .tnavi-area ul li.tnavi003 ,
.home .tnavi-area ul li.tnavi003 a {
	width:227px;
	background-position:-164px 0;
}

.home .tnavi-area ul li.tnavi003 a.current,
.home .tnavi-area ul li.tnavi003 a:hover {
	width:227px;
	background-position:-164px bottom;
}

.home .tnavi-area ul li.tnavi004 ,
.home .tnavi-area ul li.tnavi004 a {
	width:219px;
	background-position:-391px 0;
}

.home .tnavi-area ul li.tnavi004 a.current,
.home .tnavi-area ul li.tnavi004 a:hover {
	width:219px;
	background-position:-391px bottom;
}

.home .tnavi-area ul li.tnavi005 ,
.home .tnavi-area ul li.tnavi005 a {
	width:201px;
	background-position:-610px 0;
}

.home .tnavi-area ul li.tnavi005 a.current,
.home .tnavi-area ul li.tnavi005 a:hover {
	width:201px;
	background-position:-610px bottom;
}

.home .tnavi-area ul li.tnavi006 ,
.home .tnavi-area ul li.tnavi006 a {
	width:189px;
	background-position:-811px 0;
}

.home .tnavi-area ul li.tnavi006 a.current,
.home .tnavi-area ul li.tnavi006 a:hover {
	width:189px;
	background-position:-811px bottom;
}

@media screen and (max-width: 679px){

.tnavi-area {
	display:none;
}
.home .tnavi-area {
	display:block;
	background:none;
	width:300px;
	margin:0 auto 10px auto;
	padding:0 0 445px 0;
	position:relative;
	z-index:1;
}

.home .tnavi-area ul {
	width:100%;
}

.home .tnavi-area ul li {
	float:left;
	line-height:1;
	margin:0 1px 20px 0;
}

.home .tnavi-area ul li a {
	background:url("../../image/tnavi-sp.png") no-repeat 0 0 ;
	background-size:600px auto ;
	height:140px;
}

.home .tnavi-area ul li ,
.home .tnavi-area ul li a {
	width:99px !important;
}

.home .tnavi-area ul li.tnavi001 ,
.home .tnavi-area ul li.tnavi001 a {
	display:block;
	background-position:0 0;
}

.home .tnavi-area ul li.tnavi001 a.current,
.home .tnavi-area ul li.tnavi001 a:hover {
	background-position:0 0;
}

.home .tnavi-area ul li.tnavi002 ,
.home .tnavi-area ul li.tnavi002 a {
	background-position:-100px 0;
}

.home .tnavi-area ul li.tnavi002 a.current,
.home .tnavi-area ul li.tnavi002 a:hover {
	background-position:-100px 0;
}

.home .tnavi-area ul li.tnavi003 ,
.home .tnavi-area ul li.tnavi003 a {
	background-position:-200px 0;
}

.home .tnavi-area ul li.tnavi003 a.current,
.home .tnavi-area ul li.tnavi003 a:hover {
	background-position:-200px 0;
}

.home .tnavi-area ul li.tnavi004 ,
.home .tnavi-area ul li.tnavi004 a {
	background-position:-300px 0;
}

.home .tnavi-area ul li.tnavi004 a.current,
.home .tnavi-area ul li.tnavi004 a:hover {
	background-position:-300px 0;
}

.home .tnavi-area ul li.tnavi005 ,
.home .tnavi-area ul li.tnavi005 a {
	background-position:-401px 0;
}

.home .tnavi-area ul li.tnavi005 a.current,
.home .tnavi-area ul li.tnavi005 a:hover {
	background-position:-401px 0;
}

.home .tnavi-area ul li.tnavi006 ,
.home .tnavi-area ul li.tnavi006 a {
	background-position:-501px 0;
}

.home .tnavi-area ul li.tnavi006 a.current,
.home .tnavi-area ul li.tnavi006 a:hover {
	background-position:-501px 0;
}

}

/************* menu-btn **************/
#header .menu-btn ,
#header .menu{
	display:none;
}

@media screen and (max-width: 679px){
#header .menu-btn {
	display:block;
	position:absolute;
	right:10px;
	top:10px;
}
#header .menu {
	position:absolute;
	top:70px;
	z-index:9999;
	width:100%;
	display:block;
}
#header .menu-area {
}

#header .menu-inner {
	background-color:rgba(6,179,104,0.9);
}
#header .menu-inner ul li {
	width:50%;
	float:left;
	list-style:none;
	border-bottom:1px solid #6ad1a4;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
#header .menu-inner ul li:nth-child(even) a,
#header .menu-inner ul li:last-child a{
	border-left:1px solid #6ad1a4;
}
#header .menu-inner ul li.line{
	width:100%;
}
#header .menu-inner ul li a {
	display:block;
	color:#FFF;
	font-size:14px;
	height:40px;
	text-decoration:none;
	padding:8px 0 11px 10px;
	/*文字を省略するハック*/	
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
}
